

input[type="text"],input[type="email"],input[type="date"],textarea {width: 45%;border:1px solid #709394;font-family: 'Lato', sans-serif;font-size: 13px;padding: 6px;margin-bottom: 5px;display: inline-block;float: right;}
.radio {
    width: 24%;
    float: lw;
    margin-left: 5%;
    }
input[type="checkbox"],
input[type="radio"] {width: 12%;border:1px solid #709394;font-family: 'Lato', sans-serif;font-size: 13px;padding: 6px;margin-bottom: 5px;display:  inline-block !important;float: right;}
select {width: 43% !important;border:1px solid #709394;font-family: 'Lato', sans-serif;font-size: 13px;padding: 6px;margin-bottom: 5px;display: inline-block;float: right;}
